<metaList>
  <metadata>
    <productId>embeddedEsx</productId>
    <version>6.5.*</version>
    <locale></locale>
    <url>metadata.zip</url>
    <channelName>default</channelName>
  </metadata>
  <metadata>
    <productId>embeddedEsx</productId>
    <version>6.1.0</version>
    <locale></locale>
    <url>metadata.zip</url>
    <channelName>default</channelName>
  </metadata>
</metaList>
